Model claude-3.5-sonnet-200k doesn't work with your current API key

It’s giving me this error in the long context chat, when trying to use my anthropic api with this model.

It should be available in the long context chat.

2 Likes

Do you get that error on all messages, even without trying to use any in-chat features, just text?

Nvm, I just realized you set this post to solved.